@charset "UTF-8";
/* CSS Document */

/* --------------------------- GENERALES --------------------------- */
body .root.banner-principal .breadcrumb-section {
    display: none !important;
}

body .cmp-container[aria-label="rn_inicio-tabs"] .palladium-tabs-services h2,
body .cmp-container[aria-label="rn_title-description"] .title-desc__info h2 {
    font-family: 'avenir-light'!important;
    font-size: 20px!important;
    line-height: 30px;
    color: #003366!important;
    margin-bottom: 30px;  
    border-bottom: none; 
    text-transform: uppercase;
    border-bottom: 0px!important;
}

body .cmp-container[aria-label="rn_inicio-tabs"] .palladium-tabs-services h2::after,
body .cmp-container[aria-label="rn_title-description"] .title-desc__info h2::after {
    content: '';
    position: absolute;
    width: 90px;
    height: 2px;
    background: #e5e5e5;
    display: flex;
}

body .cmp-container[aria-label="rn_inicio-tabs"] p,
body .cmp-container[aria-label="rn_title-description"] p {
    font-size: 14px!important;
    color: #666666!important;
    font-family: 'avenir-light'!important;
    line-height: 25px!important;
}
/* --------------------------- GENERALES --------------------------- */


/* --------------------------- COMPONENTE: BANNER REDESIGN --------------------------- */
.root [class*="pal-slide-banner--"]::before {
    background-color: #00000063!important;
    top: 0;
    background: none!important;
    background-color: #00000063!important;
    top: 0;
}

.root .banner-overlay {
    display: none;
}

@media (max-width: 768px) {
    .root [class*="pal-slide-banner"] img {
      object-position: 50% center !important;
    }
  }
/* --------------------------- COMPONENTE: BANNER REDESIGN --------------------------- */



/* --------------------------- COMPONENTE: PALLADIUM BUTTONS (NAV) --------------------------- */
body .cmp-container[aria-label="rn_nav-home"] .palladium-Buttons,
body .cmp-container[aria-label="rn_nav-instalaciones"] .palladium-Buttons,
body .cmp-container[aria-label="rn_nav-hoteles"] .palladium-Buttons,
body .cmp-container[aria-label="rn_nav-deporte"] .palladium-Buttons,
body .cmp-container[aria-label="rn_nav-vamos-rafa"] .palladium-Buttons {
    width: 100%;
    max-width: 100%;
    background-color: #ffffff;
    margin: 20px 0 0 0;
}

body .cmp-container[aria-label="rn_nav-home"] .single-btns,
body .cmp-container[aria-label="rn_nav-instalaciones"] .single-btns,
body .cmp-container[aria-label="rn_nav-hoteles"] .single-btns,
body .cmp-container[aria-label="rn_nav-deporte"] .single-btns,
body .cmp-container[aria-label="rn_nav-vamos-rafa"] .single-btns {
    background: none!important;
    flex-wrap: nowrap!important;
    overflow-x: scroll!important;
    justify-content: unset!important;
}
    @media screen and (min-width: 768px){
        body .cmp-container[aria-label="rn_nav-home"] .single-btns,
        body .cmp-container[aria-label="rn_nav-instalaciones"] .single-btns,
        body .cmp-container[aria-label="rn_nav-hoteles"] .single-btns,
        body .cmp-container[aria-label="rn_nav-deporte"] .single-btns,
        body .cmp-container[aria-label="rn_nav-vamos-rafa"] .single-btns {
            justify-content: center!important;
            overflow-x: hidden!important;
        }
    }

body .cmp-container[aria-label="rn_nav-home"] .single-btns .single-btns__btn,
body .cmp-container[aria-label="rn_nav-instalaciones"] .single-btns .single-btns__btn,
body .cmp-container[aria-label="rn_nav-hoteles"] .single-btns .single-btns__btn,
body .cmp-container[aria-label="rn_nav-deporte"] .single-btns .single-btns__btn,
body .cmp-container[aria-label="rn_nav-vamos-rafa"] .single-btns .single-btns__btn {
    border: transparent;
    border-bottom: 2px solid #ffffff;
    color: #666666; 
}
    @media screen and (min-width: 768px){
        body .cmp-container[aria-label="rn_nav-home"] .single-btns .single-btns__btn,
        body .cmp-container[aria-label="rn_nav-instalaciones"] .single-btns .single-btns__btn,
        body .cmp-container[aria-label="rn_nav-hoteles"] .single-btns .single-btns__btn,
        body .cmp-container[aria-label="rn_nav-deporte"] .single-btns .single-btns__btn,
        body .cmp-container[aria-label="rn_nav-vamos-rafa"] .single-btns .single-btns__btn {
            margin: 20px 10px 0px!important;
        }
    }

body .cmp-container[aria-label="rn_nav-home"] .single-btns .single-btns__btn:hover,
body .cmp-container[aria-label="rn_nav-instalaciones"] .single-btns .single-btns__btn:hover,
body .cmp-container[aria-label="rn_nav-hoteles"] .single-btns .single-btns__btn:hover,
body .cmp-container[aria-label="rn_nav-deporte"] .single-btns .single-btns__btn:hover,
body .cmp-container[aria-label="rn_nav-vamos-rafa"] .single-btns .single-btns__btn:hover {
    text-decoration: none;
    border-bottom: 2px solid #003366;
}

body .cmp-container[aria-label="rn_nav-home"] .single-btns .single-btns__btn:first-child{
    border-bottom: 2px solid rgba(217, 177, 4, 1);
}
body .cmp-container[aria-label="rn_nav-instalaciones"] .single-btns .single-btns__btn:nth-child(2){
    border-bottom: 2px solid rgba(217, 177, 4, 1);
}
body .cmp-container[aria-label="rn_nav-hoteles"] .single-btns .single-btns__btn:nth-child(3){
    border-bottom: 2px solid rgba(217, 177, 4, 1);
}
body .cmp-container[aria-label="rn_nav-deporte"] .single-btns .single-btns__btn:nth-child(4){
    border-bottom: 2px solid rgba(217, 177, 4, 1);
}
body .cmp-container[aria-label="rn_nav-vamos-rafa"] .single-btns .single-btns__btn:last-child{
    border-bottom: 2px solid rgba(217, 177, 4, 1);
}
/* --------------------------- COMPONENTE: PALLADIUM BUTTONS (NAV) --------------------------- */



/* --------------------------- HOME: TITLE DESTACADO AZUL --------------------------- */
body .cmp-container[aria-label="rn_main-title"] {
    width: 100%;
    max-width: 100%;
    background-color: rgba(0, 59, 113, 0.8);
    position: relative;
    top: -6px;
}
    @media (min-width: 992px){
        body .cmp-container[aria-label="rn_main-title"] {
        top: 0 !important;
        }
    }

body .cmp-container[aria-label="rn_main-title"] h1 {
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    }

    @media screen and (min-width: 768px) {
        body .cmp-container[aria-label="rn_main-title"] h1{
            font-size: 30px;
        }        
    }
/* --------------------------- HOME: TITLE DESTACADO AZUL --------------------------- */




/* --------------------------- COMPONENTE: GALLERY --------------------------- */
body .cmp-container[aria-label="rn-gallery"] .container {
    width: 100%;
    max-width: 100%;
    padding-left: 0px!important;
    padding-right: 0px!important;
}

body .cmp-container[aria-label="rn-gallery"] .slick-prev:hover, 
body .cmp-container[aria-label="rn-gallery"] .slick-next:hover {
    background-color: rgba(255, 255, 255, 0);
}

body .cmp-container[aria-label="rn-gallery"] .variable-carousel .slick-prev::before, 
body .cmp-container[aria-label="rn-gallery"] .variable-carousel .slick-next::before {
    box-shadow: none;
    width: 60px;
    height: 60px;
}

body .cmp-container[aria-label="rn-gallery"] .slick-next {
    right: 3% !important;
}
/* --------------------------- COMPONENTE: GALLERY --------------------------- */




/* --------------------------- COMPONENTE: TITLE + DESCRIPTION --------------------------- */
body .cmp-container[aria-label="rn_title-description"] .title-description__container {
    background-color: transparent !important;
}

body .cmp-container[aria-label="rn_title-description"] .icon-wavy-arrow {
    display: none;
}
    
    @media screen and (min-width: 768px){
        body .cmp-container[aria-label="rn_title-description"] .title-desc__description {
            columns: 2;
            column-gap: 40px;
        }  
    }

body .cmp-container[aria-label="rn_title-description"] a {
    background: #003366;
    color: #fff!important;
    border: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px 15px 10px 15px;
    border-radius: 3px;
    font-family: 'avenir-light';
    font-size: 12px!important;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: normal!important;
}

body .cmp-container[aria-label="rn_title-description"] .title-desc__description ul,
body .cmp-container[aria-label="rn_title-description"] .title-desc__description li {
    font-size: 14px;
    color: #666666;
    font-family: 'avenir-light';
    line-height: 25px;
    padding: 0 10px;
}

body .cmp-container[aria-label="rn_title-description"] .title-desc__description li::before {
    content: "";
    background: url("/assets/content/dam/palladium/images/commons-icons/bullet-check-gold.svg") center center / contain no-repeat;
    width: 10px;
    height: 10px;
    position: absolute;
    margin-left: -20px;
    margin-top: 3px;
}

/* INSTALACIONES: TITLE + DESCRIPTION - ROLE: CENTER */
    @media screen and (min-width: 768px){
        body .cmp-container[aria-label="rn_title-description"][role="center"] .title-desc__description {
            columns: unset;
            background-color: 0 !important;
        }
    }
/* INSTALACIONES: TITLE + DESCRIPTION - ROLE: CENTER */
/* --------------------------- COMPONENTE: TITLE + DESCRIPTION --------------------------- */




/* --------------------------- COMPONENTE: TABS --------------------------- */
body .tabs {
    margin-top: 0px!important;
}

body .cmp-tabs__tablist[aria-label="rn_tab-deporte"] {
    max-width: 100%;
    background: rgba(229, 229, 229, 0.255);
    padding: 35px 20px 20px 20px !important;
    gap: 20px;
    
}
    @media (min-width: 992px) {
        body .cmp-tabs__tablist[aria-label="rn_tab-deporte"] {
        display: flex;
        justify-content: center;
        gap: 20px;
        padding-bottom: 10px !important;
        }
    }

body .cmp-tabs__tablist[aria-label="rn_tab-deporte"] li {
    font-family: 'avenir-light'!important;
    font-size: 14px !important;
    text-transform: uppercase;
    margin: 0px!important;
    padding: 0px!important;
    text-align: center;
    display: unset;
    color: #cecece;
}

body .cmp-tabs__tablist[aria-label="rn_tab-deporte"] li:hover {
    color: #003366 !important;
}

body .cmp-tabs__tablist[aria-label="rn_tab-deporte"] li[aria-selected="true"] {
    color: #003366!important;
    font-weight: bold !important;
}
/* --------------------------- COMPONENTE: TABS --------------------------- */





/* --------------------------- COMPONENTE: PALLADIUM TAB SERVICES --------------------------- */
body .cmp-container[aria-label="rn_inicio-tabs"] .palladium-tabs-services .link-container a {
    background: #003366;
    color: #fff;
    border: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px 15px 10px 15px;
    border-radius: 3px;
    font-family: 'avenir-light';
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: normal!important;
}
    body .cmp-container[aria-label="rn_inicio-tabs"] .palladium-tabs-services .link-container a:hover {
        background: rgba(217, 177, 4, 1) !important;
        color: #ffffff;
    }

body .cmp-container[aria-label="rn_inicio-tabs"] .palladium-tabs-services li {
    font-size: 14px!important;
    color: #666666!important;
    font-family: 'avenir-light'!important;
    line-height: 25px!important;
}

/* COMPONENTE: PALLADIUM TAB SERVICES ROLE: DEPORTE */
body .cmp-container[aria-label="rn_inicio-tabs"][role="deporte"] .palladium-tabs-services .container {
    margin-top: 0px!important;
}

body .cmp-container[aria-label="rn_inicio-tabs"][role="deporte"]{
    background: rgba(229, 229, 229, 0.255);
}

body .cmp-container[aria-label="rn_inicio-tabs"][role="deporte"] .palladium-tabs-services li {
    color: #003366 !important;
}
/* COMPONENTE: PALLADIUM TAB SERVICES ROLE: DEPORTE */
/* --------------------------- COMPONENTE: PALLADIUM TAB SERVICES --------------------------- */